Subject: Re: [bug#47350] [PATCH 00/29] Add Zygote (piece for Machine Learning with Julia)

From: Nicolò Balzarotti <[email-masked]>
Date: Sat, 27 Mar 2021 22:41:35 +0100

zimoun <[email-masked]> writes:

> Well, let apply this series and update them later. :-)
> Well, let merge this series.  Once in, it becomes much easier to update
> them.  And less scary for committer. :-)  Pushing ~30 new Julia
> packages is not the same than tweaking a version+hash or a
> description. ;-)

Ok
> PS:
> Teaser: I have started something about an importer. :-)
> I have checked JuliaHub but I am not able to find the dependencies list,
> so I am going to use General.
Great!  If you can use the general registry directly is fine.
Dependency list is under .deps

Example:
curl 'https://juliahub.com/docs/Flux/QdkVy/0.11.6/pkg.json' | jq .deps

those with direct: false are depdencencies of dependencies